/**=====================
     01. General CSS Start
==========================**/

@font-face {
	font-family: IRANSansFaNum;
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/iransans/IRANSansWeb_FaNum.eot');
	src: url('../fonts/iransans/IRANSansWeb_FaNum.eot?#iefix') format('embedded-opentype'),
		/* IE6-8 */
		url('../fonts/iransans/IRANSansWeb_FaNum.woff2') format('woff2'),
		/* FF39+,Chrome36+, Opera24+*/
		url('../fonts/iransans/IRANSansWeb_FaNum.woff') format('woff'),
		/* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		url('../fonts/iransans/IRANSansWeb_FaNum.ttf') format('truetype');
}

body {
  background-color: rgba(246, 246, 246, 0.6);
  font-size: 14px;
  overflow-x: hidden;
  font-family: IRANSansFaNum, sans-serif;
  color: #333333;
}

ul {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}

* a {
  color: #ab8ce4;
}

*.btn:focus {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

p {
  font-size: 13px;
  line-height: 1.7;
  letter-spacing: 0.7px;
}

code {
  color: #ab8ce4 !important;
  background-color: #eeeeee;
  padding: 3px;
  margin: 0 3px;
  border-radius: 2px;
}

:focus {
  outline-color: #ab8ce4;
}

.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

a:hover {
  text-decoration: none;
}

/**=====================
     02. Generic CSS Start
==========================**/



/*====== Position css ends ======*/
/*====== Float css starts ======*/
.f-left {
  float: left;
}

.f-right {
  float: right;
}

.f-none {
  float: none;
}

/*====== Float css ends ======*/
/*====== Overflow css starts ======*/
.o-hidden {
  overflow: hidden;
}

.o-visible {
  overflow: visible;
}

.o-auto {
  overflow: auto;
}



/*======= Font-color css end  ======= */
/*======= Button-color css starts  ======= */
.btn-primary {
  background-color: #ab8ce4 !important;
  border-color: #ab8ce4 !important;
}
.btn-primary.disabled {
  background-color: #ab8ce4 !important;
  border-color: #ab8ce4 !important;
}
.btn-primary:disabled {
  background-color: #ab8ce4 !important;
  border-color: #ab8ce4 !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #8d63da !important;
  border-color: #8d63da !important;
}
.btn-primary:focus {
  -webkit-box-shadow: 0 0 0 0.2rem white;
          box-shadow: 0 0 0 0.2rem white;
}

/*====== Border width css ends ======*/
.card {
  -webkit-box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
  border: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.card:hover {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
.card .card-header {
  background-color: #fff;
  border-bottom: 1px solid #eeeeee;
  padding: 10px;
  margin-bottom: 15px;
}
.card .card-header h5 {
  font-size: 18px;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: 600;
}
.card .card-header > span {
  font-size: 12px;
  margin-top: 5px;
  display: block;
  letter-spacing: 1px;
  color: #777777;
}
.card .card-body {
  padding: 30px;
}
.card .card-body p:last-child {
  margin-bottom: 0;
}
.card .sub-title {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-bottom: 5px;
  margin-bottom: 8px;
  font-size: 18px;
}
.card .card-footer {
  background-color: #fff;
  border-top: 1px solid #eeeeee;
  padding: 30px;
}

.opacity-0 {
  opacity: 0;
}

.shadow-0 {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.map-block {
  height: 350px;
  width: 100%;
}


/**====== Animation css end ======**/
/**====== list style css Start ======**/
.list-circle {
  list-style: initial;
  margin: 20px 0 0 0;
}

.list-circle ul {
  padding-right: 10px;
}

.list-circle li {
  margin: 8px 0;
}


/**=====================
     15. Alert CSS start
==========================**/

.card-body .alert:last-child {
  margin-bottom: 0;
}

.alert-success {
  background-color: rgba(0, 194, 146, 0.8);
  border-color: rgba(0, 194, 146, 0.9);
  color: #fff;
}

.alert-danger {
  background-color: rgba(255, 83, 112, 0.8);
  border-color: rgba(255, 83, 112, 0.9);
  color: #fff;
}
.alert-warning {
  background-color: rgba(243, 216, 0, 0.8);
  border-color: rgba(243, 216, 0, 0.9);
  color: #fff;
}

.alert-info {
  background-color: rgba(64, 153, 255, 0.8);
  border-color: rgba(64, 153, 255, 0.9);
  color: #fff;
}

.alert-light {
  background-color: rgba(238, 238, 238, 0.8);
  border-color: rgba(238, 238, 238, 0.9);
  color: #fff;
  color: #2a3142;
  background-color: #eeeeee;
}

.alert-dark {
  background-color: rgba(42, 49, 66, 0.8);
  border-color: rgba(42, 49, 66, 0.9);
  color: #fff;
}

.alert {
  border-radius: 0.15rem;
  padding: 15px;
}
/**=====================
     15. Alert CSS end
==========================**/

/**=====================
     28. Radio CSS Start
==========================**/
.checkbox label {
  display: inline-block;
  position: relative;
  padding-left: 16px;
  cursor: pointer;
  margin-top: 10px;
  margin-bottom: 10px;
}
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 19px;
  height: 19px;
  left: 0;
  margin-left: -16px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 9px;
  height: 10px;
  right: 0;
  top: 4px;
  margin-right: -11px;
}
.checkbox input[type="checkbox"] {
  opacity: 0;
}
.checkbox input[type="checkbox"]:focus {
  outline-offset: -2px;
}
.checkbox input[type="checkbox"]:focus + label::before {
  outline-offset: -2px;
}
.checkbox input[type="checkbox"]:checked + label::after {
  content: "";
  background: #4099ff;
}
.checkbox input[type="checkbox"]:disabled + label {
  opacity: 0.65;
}
.checkbox input[type="checkbox"]:disabled + label::before {
  background-color: #eeeeee;
  cursor: not-allowed;
}
.checkbox .checkbox-circle label::before {
  border-radius: 50%;
}
.checkbox .checkbox-inline {
  margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked + label::before {
  border-color: #ab8ce4;
  color: #ab8ce4;
}
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-secondary input[type="checkbox"]:checked + label::before {
  border-color: #26c6da;
  color: #26c6da;
}
.checkbox-secondary input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before {
  border-color: #00c292;
  color: #00c292;
}
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before {
  border-color: #FF5370;
  color: #FF5370;
}
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before {
  border-color: #4099ff;
  color: #4099ff;
}
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-light input[type="checkbox"]:checked + label::before {
  border-color: #eeeeee;
  color: #eeeeee;
}
.checkbox-light input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-dark input[type="checkbox"]:checked + label::before {
  border-color: #2a3142;
  color: #2a3142;
}
.checkbox-dark input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before {
  border-color: #f3d800;
  color: #f3d800;
}
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-primary label:before {
  background-color: #ab8ce4;
  border-color: #ab8ce4;
  color: #fff;
}
.checkbox-solid-primary input[type="checkbox"]:checked + label::before {
  background-color: #ab8ce4;
  border-color: #ab8ce4;
  color: #fff;
}
.checkbox-solid-primary input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-secondary label:before {
  background-color: #26c6da;
  border-color: #26c6da;
  color: #fff;
}
.checkbox-solid-secondary input[type="checkbox"]:checked + label::before {
  background-color: #26c6da;
  border-color: #26c6da;
  color: #fff;
}
.checkbox-solid-secondary input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-success label:before {
  background-color: #00c292;
  border-color: #00c292;
  color: #fff;
}
.checkbox-solid-success input[type="checkbox"]:checked + label::before {
  background-color: #00c292;
  border-color: #00c292;
  color: #fff;
}
.checkbox-solid-success input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-danger label:before {
  background-color: #FF5370;
  border-color: #FF5370;
  color: #fff;
}
.checkbox-solid-danger input[type="checkbox"]:checked + label::before {
  background-color: #FF5370;
  border-color: #FF5370;
  color: #fff;
}
.checkbox-solid-danger input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-info label:before {
  background-color: #4099ff;
  border-color: #4099ff;
  color: #fff;
}
.checkbox-solid-info input[type="checkbox"]:checked + label::before {
  background-color: #4099ff;
  border-color: #4099ff;
  color: #fff;
}
.checkbox-solid-info input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-light label:before {
  background-color: #eeeeee;
  border-color: #eeeeee;
  color: #fff;
}
.checkbox-solid-light input[type="checkbox"]:checked + label::before {
  background-color: #eeeeee;
  border-color: #eeeeee;
  color: #fff;
}
.checkbox-solid-light input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-dark label:before {
  background-color: #2a3142;
  border-color: #2a3142;
  color: #fff;
}
.checkbox-solid-dark input[type="checkbox"]:checked + label::before {
  background-color: #2a3142;
  border-color: #2a3142;
  color: #fff;
}
.checkbox-solid-dark input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-solid-warning label:before {
  background-color: #f3d800;
  border-color: #f3d800;
  color: #fff;
}
.checkbox-solid-warning input[type="checkbox"]:checked + label::before {
  background-color: #f3d800;
  border-color: #f3d800;
  color: #fff;
}
.checkbox-solid-warning input[type="checkbox"]:checked + label::after {
  color: #fff;
}

.checkbox-primary label::before {
  border-color: #ab8ce4;
}

.checkbox-secondary label::before {
  border-color: #26c6da;
}

.checkbox-success label::before {
  border-color: #00c292;
}

.checkbox-danger label::before {
  border-color: #FF5370;
}

.checkbox-info label::before {
  border-color: #4099ff;
}

.checkbox-light label::before {
  border-color: #eeeeee;
}

.checkbox-dark label::before {
  border-color: #2a3142;
}

.checkbox-warning label::before {
  border-color: #f3d800;
}

.m-checkbox-inline .checkbox {
  display: inline-block;
}
.m-checkbox-inline .radio {
  display: inline-block;
}
.m-checkbox-inline label {
  margin-right: 20px;
}

.radio label {
  display: inline-block;
  position: relative;
  padding-left: 5px;
  cursor: pointer;
}
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 19px;
  height: 19px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  transition: border 0.15s ease-in-out;
}
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 9px;
  height: 9px;
  left: 5px;
  top: 5px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #717171;
  -webkit-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33), -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type="radio"] {
  opacity: 0;
}
.radio input[type="radio"]:focus + label::before {
  outline-offset: -2px;
}
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.radio input[type="radio"]:disabled + label {
  opacity: 0.65;
}
.radio input[type="radio"]:disabled + label::before {
  cursor: not-allowed;
}
.radio .radio-inline {
  margin-top: 0;
}

.radio-primary input[type="radio"] + label::before {
  border-color: #ab8ce4;
}
.radio-primary input[type="radio"] + label::after {
  background-color: #ab8ce4;
}
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #ab8ce4;
}
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #ab8ce4;
}

.radio-secondary input[type="radio"] + label::before {
  border-color: #26c6da;
}
.radio-secondary input[type="radio"] + label::after {
  background-color: #26c6da;
}
.radio-secondary input[type="radio"]:checked + label::before {
  border-color: #26c6da;
}
.radio-secondary input[type="radio"]:checked + label::after {
  background-color: #26c6da;
}

.radio-success input[type="radio"] + label::before {
  border-color: #00c292;
}
.radio-success input[type="radio"] + label::after {
  background-color: #00c292;
}
.radio-success input[type="radio"]:checked + label::before {
  border-color: #00c292;
}
.radio-success input[type="radio"]:checked + label::after {
  background-color: #00c292;
}

.radio-danger input[type="radio"] + label::before {
  border-color: #FF5370;
}
.radio-danger input[type="radio"] + label::after {
  background-color: #FF5370;
}
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #FF5370;
}
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #FF5370;
}

.radio-info input[type="radio"] + label::before {
  border-color: #4099ff;
}
.radio-info input[type="radio"] + label::after {
  background-color: #4099ff;
}
.radio-info input[type="radio"]:checked + label::before {
  border-color: #4099ff;
}
.radio-info input[type="radio"]:checked + label::after {
  background-color: #4099ff;
}

.radio-light input[type="radio"] + label::before {
  border-color: #eeeeee;
}
.radio-light input[type="radio"] + label::after {
  background-color: #eeeeee;
}
.radio-light input[type="radio"]:checked + label::before {
  border-color: #eeeeee;
}
.radio-light input[type="radio"]:checked + label::after {
  background-color: #eeeeee;
}

.radio-dark input[type="radio"] + label::before {
  border-color: #2a3142;
}
.radio-dark input[type="radio"] + label::after {
  background-color: #2a3142;
}
.radio-dark input[type="radio"]:checked + label::before {
  border-color: #2a3142;
}
.radio-dark input[type="radio"]:checked + label::after {
  background-color: #2a3142;
}

.radio-warning input[type="radio"] + label::before {
  border-color: #f3d800;
}
.radio-warning input[type="radio"] + label::after {
  background-color: #f3d800;
}
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f3d800;
}
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f3d800;
}

/**=====================
     28. Radio CSS Ends
==========================**/
/**=====================
    30. Data-table CSS Start
==========================**/
div.dt-button-background {
  display: none !important;
}

.dataTables_wrapper {
  padding: 0;
  width: 100%;
}
.dataTables_wrapper.no-footer .dataTables_scrollBody {
  border-bottom: 1px solid #cccccc;
}
.dataTables_wrapper button {
  font-weight: 400;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  border-radius: 0.25rem;
  color: #fff;
}
.dataTables_wrapper + .dataTables_wrapper {
  margin-top: 20px;
}
.dataTables_wrapper .dataTables_paginate {
  margin-left: 15px !important;
  border: 1px solid #eeeeee;
  border-radius: 0.25rem;
  padding-top: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  margin: 0;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button:active {
  background: #ab8ce4;
  color: #fff !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  border: 1px solid #ab8ce4;
  color: #2a3142 !important;
  background: transparent !important;
}
.dataTables_wrapper .dataTables_length {
  margin-bottom: 30px;
}
.dataTables_wrapper .dataTables_length select {
  border-color: #eeeeee;
  color: #2a3142;
  padding: 0 10px;
  margin: 0 10px;
  height: 2.7142em;
}
.dataTables_wrapper table.dataTable {
  border: 1px solid #ddd;
}
.dataTables_wrapper table.dataTable thead th, .dataTables_wrapper table.dataTable thead td {
  border-bottom: 2px solid #ddd;
}
.dataTables_wrapper table.dataTable th, .dataTables_wrapper table.dataTable td {
  padding: 0.75rem;
}
.dataTables_wrapper .dataTables_filter {
  margin-bottom: 25px;
  margin-left: 15px;
}
.dataTables_wrapper .dataTables_filter input[type="search"] {
  border: 1px solid #ddd;
  padding: 0 10px;
  margin-left: 10px;
  height: 37px;
  border-radius: 0;
}

.dataTables_scrollHeadInner {
  width: 100% !important;
}

table .fixedHeader-floating {
  position: fixed !important;
  background-color: #fff;
}
table .box > div {
  padding: 5px 15px;
  background-color: #ab8ce4;
  display: inline-block;
  color: #fff;
  border-radius: 5px;
  margin-bottom: 15px;
  margin-right: 15px;
}
table.dataTable.fixedHeader-locked, table.dataTable.fixedHeader-floating {
  width: calc(100vw - 250px) !important;
  max-width: calc(100vw - 250px) !important;
  overflow: hidden !important;
  right: 0 !important;
  z-index: 99;
  left: 260px !important;
}
table.dataTable:not(.fixedHeader-locked):not(.fixedHeader-floating) {
  width: 100% !important;
}
table.dataTable {
  border-collapse: collapse !important;
  margin-top: 0 !important;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after {
  bottom: 12px !important;
}
table.dataTable input, table.dataTable select {
  border: 1px solid #ddd;
  padding: 0 10px;
  height: 37px;
}



/*Form Wizard Three ends*/
/*Form Wizard Four Start*/
.wizard-4 .buttonDisabled {
  color: #2a3142;
  background-color: #eeeeee;
  border: 1px solid #eeeeee;
  cursor: text;
  display:none;
}
.wizard-4 .action-bar .btn {
  float: right;
  margin: 0 5px;
}
.wizard-4 .step-container {
  position: relative;
  margin: 0;
  padding: 0;
}
.wizard-4 .step-container div.content {
  width: 100%;
  z-index: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.wizard-4 .msg-box {
  position: absolute;
  display: none;
  padding: 5px 10px;
  background-color: #ab8ce4;
  left: 32%;
  bottom: 30px;
  border-radius: 2px;
}
.wizard-4 .msg-box .content {
  padding: 0;
  float: left;
  padding-top: 3px;
  color: #fff;
}
.wizard-4 .msg-box .close {
  text-shadow: none;
  color: #fff;
  margin-left: 10px;
  opacity: 1;
}
.wizard-4 ul.anchor {
  position: relative;
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0 solid #cccccc;
  background: transparent;
  width: 20%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.wizard-4 ul.anchor li {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  padding-bottom: 19px;
  float: left;
  clear: both;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  z-index: 0;
}
.wizard-4 ul.anchor li a {
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 10px 20px;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-decoration: none;
  outline-style: none;
  z-index: 1;
  font-size: 18px;
}
.wizard-4 ul.anchor li a small {
  display: block;
  font-size: 14px;
}
.wizard-4 ul.anchor li a .stepNumber {
  position: relative;
  float: left;
  width: 30px;
  text-align: center;
  padding: 5px;
  padding-top: 0;
}
.wizard-4 ul.anchor li a.selected {
  color: #fff;
  background: #ab8ce4;
  border-radius: 5px;
}
.wizard-4 ul.anchor li a.done {
  position: relative;
  color: #fff;
  background: #26c6da;
  z-index: 99;
  border-radius: 5px;
}
.wizard-4 ul.anchor li a.disabled {
  color: #717171;
  background: #eeeeee;
  cursor: text;
  border-radius: 5px;
}
.wizard-4 ul.anchor li a.error {
  color: #717171;
  background: #fe8a7d;
  border: 1px solid #FF5370;
}
.wizard-4 ul.anchor li a.error:hover {
  color: #000;
}

/*Form Wizard Four Ends*/
/**=====================
    48. Form Wizard CSS Ends
==========================**/

/**=====================
    57. breadcrumb CSS Start
==========================**/
.breadcrumb-colored li a {
  color: #fff;
}
.breadcrumb-colored li.active {
  color: #fff;
  opacity: 0.7;
}
.breadcrumb-colored .breadcrumb-item:before {
  color: #fff;
}
.breadcrumb-colored .breadcrumb-item.txt-dark:before {
  color: #000;
}

.breadcrumb-item.active {
  text-transform: capitalize;
}

/**=====================
    57. breadcrumb CSS ends
==========================**/

.rtl .card {
  text-align: right;
}
.rtl .form-inline .form-group {
  margin-left: 15px;
  margin-right: 0;
}
.rtl .radio label {
  padding-left: 0;
  padding-right: 15px;
}
.rtl .radio label::before {
  right: 0;
  margin-right: -20px;
  left: unset;
}
.rtl .dataTables_wrapper .dataTables_filter input[type="search"] {
  margin-right: 10px;
  margin-left: 0;
}
.rtl .dataTables_wrapper .dataTables_length {
  float: right;
}
.rtl .dataTables_wrapper .dataTables_filter {
  margin-left: unset;
  margin-right: 15px;
  float: left;
}
.rtl .dataTables_wrapper .dataTables_info {
  float: right;
}
.rtl .dataTables_wrapper .advance-5_filter {
  margin-left: 0;
}
.rtl div.dataTables_wrapper div.dataTables_paginate {
  margin-right: 15px !important;
  margin-left: 0 !important;
  float: left;
}
.rtl table.dataTable thead > tr > th {
  padding-left: 30px;
  padding-right: 12px;
}
.rtl table.dataTable thead > tr > th:before {
  left: 1em !important;
  right: unset;
}
.rtl table.dataTable thead > tr > th:after {
  left: 0.5em !important;
  right: unset;
}
.rtl table.dataTable thead .sorting:before, .rtl table.dataTable thead .sorting_asc:before, .rtl table.dataTable thead .sorting_desc:before, .rtl table.dataTable thead .sorting_asc_disabled:before, .rtl table.dataTable thead .sorting_desc_disabled:before {
  left: 1em !important;
  right: unset;
}
.rtl .dataTables_scrollHeadInner {
  padding-right: unset;
  padding-left: 0 !important;
}
.rtl div.table-responsive > div.dataTables_wrapper > div.row > div[class^="col-"]:first-child {
  padding-right: 0;
  padding-left: 0;
}
.rtl div.table-responsive > div.dataTables_wrapper > div.row > div[class^="col-"]:last-child {
  padding-right: 0;
  padding-left: 0;
}
.rtl .wizard-4 ul.anchor {
  float: right;
  padding-right: 0;
  padding-left: 30px;
}
.rtl .wizard-4 .step-container {
  clear: unset;
}
.rtl .wizard-4 .form-group {
  text-align: right;
}
.rtl .wizard-4 .action-bar .btn {
  float: left;
}
.rtl .f1 .f1-buttons {
  text-align: left;
}
.rtl .f1 .f1-steps .f1-step {
  float: right;
}
.rtl .input-group > .input-group-append > .btn,
.rtl .input-group > .input-group-append > .input-group-text {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.rtl .input-group > .input-group-prepend:not(:first-child) > .btn,
.rtl .input-group > .input-group-prepend:not(:first-child) > .input-group-text,
.rtl .input-group > .input-group-prepend:not(:first-child) > .btn:not(:first-child),
.rtl .input-group > .input-group-prepend:not(:first-child) > .input-group-text:not(:first-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.rtl .input-group > .form-control:not(:first-child),
.rtl .input-group > .custom-select:not(:first-child) {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}
.rtl .input-group > .form-control:not(:last-child),
.rtl .input-group > .custom-select:not(:last-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}
.rtl .checkbox label {
  padding-right: 16px;
  padding-left: unset;
}
.rtl .checkbox label::before {
  right: 0;
  left: unset;
  margin-right: -16px;
  margin-left: unset;
}
.rtl .radio label::after {
  right: 5px;
  left: unset;
  margin-right: -20px;
  margin-left: unset;
}
.rtl div.dt-buttons {
  float: right;
}

.dcenter{
  margin-right:auto;
  margin-left:auto;
  text-align:center;
}

.dleft{
  text-align:left;
}

.req {
  color: red;
}

.BtnGoStep {
  float: left;
  display: none;
}

.BtnGoStep.prev {
  float: right;
  display: block;
}

.login-panel .form-group {
	position: relative;
}

.login-panel .form-center {
  margin: 0 auto;
}

.login-panel .form-control {
	height: 40px;
	direction: ltr;
	border-radius: 5px;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.login-panel .form-group label {
	position: absolute;
	top: 1px;
	right: 1px;
  width: 95px;
  text-align: center;
	padding: 0 10px;
	font-size: 14px;
	line-height: 38px;
	color: #333;
	border-radius: 0 4px 4px 0;
	-webkit-transition: all .2s;
	transition: all .2s;
	background: #ccc;
}

.my-card {
	margin-bottom: 20px;
	padding: 15px 15px 15px 0;
	background: #fff;
  border: 1px solid #ccc;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.my-card-header {
  width: 380px;
  padding: 0 15px;
	text-align: center;
}

.my-card-header .logo {
  margin-bottom: 0;
}

.my-card-header .title p {
	margin: 0 0 5px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.my-card-body {
  width: 100%;
  padding: 15px;
  border: 1px solid #ccc;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.my-card-barcod {
  width: 5%;
  padding: 2px;
  border: 1px solid #ccc;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.my-card .my-card-row {
	margin-bottom: 25px;
}

.my-card .my-card-row:last-child {
	margin-bottom: 5px;
}

.my-card .my-card-col {
	width: 50%;
	float: right;
}

.my-card .label,
.my-card .value {
	display: inline-block;
}

.my-card .label {
	font-size: 16px;
	margin-left: 6px;
}

.my-card .value {
	font-size: 16px;
	font-weight: bold;
}

.s-line {
	width: 100%;
	height: 12px;
	display: none;
	position: relative;
  margin-bottom: 15px;
	border-bottom: 2px dotted #000;
}

.s-line img {
  float: left;
}

.tips {
	margin-bottom: 55px;
}

.tips .label {
	font-size: 16px;
	font-weight: bold;
}

.tips .value {
	display: block;
	font-size: 16px;
}

.tips ul {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	list-style: none;
}

.tips ul li {
	margin-bottom: 10px;
}